[Desktop Entry]
Encoding=UTF-8
Type=Plugin
Comment=Displays the trashcan and allows files to be dropped onto it
Comment[af]=Vertoon die asblik en laat toe dat lêers in dit gegooi mag word
Comment[ca]=Mostra la paperera i permet amollar-hi fitxers
Comment[da]=Viser affaldsspanden og tillader at filer droppes på den
Comment[de]=Mülleimerfunktion in der Kontrollleiste
Comment[el]=Εμφανίζει τον Κάδο Απορριμμάτων και επιτρέπει την απόθεση αρχείων πάνω του
Comment[en_GB]=Displays the wastebin and allows files to be dropped onto it
Comment[es]=Muestra la papelera y permite tirar archivos en ella
Comment[et]=Näitab prügikasti ning lubab faile sellesse visata
Comment[fr]=Affiche la corbeille et permet d'y déposer des fichiers
Comment[fy]=Lit it jiskefet sjen en stiet ta dat triemen fuortsmiten wurde troch se nei it byldkaike ta te slepen
Comment[hu]=Megjeleníti a szemétkosarat, lehetővé téve fájlok belehelyezését
Comment[is]=Sýnir ruslakörfuna og leyfir að skrám sé sleppt á hana
Comment[it]=Mostra il cestino e permette di trascinarci sopra i file
Comment[lt]=Rodo šiukšliadėžę ir leidžia į ją tempiant numesti bylas
Comment[nds]=Wiest de Affalltünn, Dateien köönt dor op droppt warrn.
Comment[nl]=Toont de prullenbak en maakt het mogelijk bestanden weg te gooien door ze naar het pictogram te slepen
Comment[pl]=Pokazuje kosz i pozwala przeciągać do niego pliki
Comment[pt]=Mostra o caixote do lixo e permite largar ficheiros nele
Comment[pt_BR]=Mostra o caixote do lixo e permite largar ficheiros nele
Comment[sl]=Prikaz ikone za Smeti, na katero lahko odvržete datoteke
Comment[sr]=Приказује канту за смеће и омогућава испуштање фајлова на њу
Comment[sr@Latn]=Prikazuje kantu za smeće i omogućava ispuštanje fajlova na nju
Comment[sv]=Visar papperskorgen och tillåter att filer släpps på den
Comment[uk]=Показує смітник і дає змогу вкидати в нього файли
Comment[zh_CN]=显示回收站，并允许您将文件拖至其上
Name=Trash
Name[af]=Gemors
Name[ar]=سلة النفايات
Name[az]=Zibil
Name[be]=Сьметнік
Name[bg]=Кошче
Name[bn]=আবর্জনা
Name[br]=Pod-lastez
Name[bs]=Smeće
Name[ca]=Paperera
Name[cs]=Koš
Name[cy]=Sbwriel
Name[da]=Affald
Name[de]=Mülleimer
Name[el]=Κάδος απορριμμάτων
Name[en_GB]=Wastebin
Name[eo]=Rubujo
Name[es]=Papelera
Name[et]=Prügikast
Name[eu]=Zaborra
Name[fa]=زباله‌دان
Name[fi]=Roskakori
Name[fr]=Corbeille
Name[fy]=Jiskefet
Name[ga]=Bruscar
Name[gl]=Lixo
Name[he]=אשפה
Name[hi]=रद्दी
Name[hr]=Smeće
Name[hsb]=Papjernik
Name[hu]=Szemétkosár
Name[is]=Rusl
Name[it]=Cestino
Name[ja]=ごみ箱
Name[km]=ធុងសំរាម
Name[ko]=쓰레기통
Name[lo]=ຖັງຂີ້ເຫຍື່ອ
Name[lt]=Šiukšliadėžė
Name[lv]=Miskaste
Name[mk]=Корпа
Name[mn]=Хогийн сав
Name[ms]=Sampah
Name[mt]=Skart
Name[nb]=Papirkurv
Name[nds]=Affalltünn
Name[nl]=Prullenbak
Name[nn]=Papirkorg
Name[nso]=Seswaraditlakala
Name[pa]=ਰੱਦੀ
Name[pl]=Kosz
Name[pt]=Lixo
Name[pt_BR]=Lixo
Name[ro]=Gunoi
Name[ru]=Корзина
Name[se]=Ruskalihtti
Name[sk]=Kôš
Name[sl]=Smeti
Name[sr]=Смеће
Name[sr@Latn]=Smeće
Name[sv]=Skräp
Name[ta]=குப்பை
Name[tg]=Ахлотдон
Name[th]=ถังขยะ
Name[tr]=Çöp
Name[tt]=Çüplek
Name[uk]=Смітник
Name[uz]=Чиқиндилар қутиси
Name[ven]=Tshikha
Name[vi]=Thùng rác
Name[wa]=Batch
Name[xh]=Inkukumo
Name[zh_CN]=回收站
Name[zh_TW]=垃圾桶
Name[zu]=Izibi
Icon=trashcan_empty
X-KDE-Library=trash_panelapplet
